section.makesusstandCount.comp-seo{padding-top:0}
.services-listss ul li{list-style:disc}
.row_space{padding:20px 0}
.blue-sec{background:#002F96;padding:54px 0}
.blue-sec p{color:#fff;font-size:inherit}
.whitebg-images img{width:40px}
.ourapproach{padding:10px;min-height:100%;text-align:left;-webkit-transition:.5s;transition:.5s}
.ourapproach img.img-fluid{width:74px;margin-bottom:10px;padding:6px}
.ourapproach h4{color:#f05523;font-size:18px;padding:10px}
.our-services{overflow:hidden;position:relative}
.our-services.rotated-bg:before{content:'';position:absolute;width:82%;transform:translate(-50%,-50%) rotate(236deg);height:100vh;left:0;top:50%;background:#f05523;z-index:-1}
.rotated-bg .ourapproach:hover{border:6px solid #f05523;-webkit-transition:.5s;transition:.5s}
section.section.setbg_hiring_model{background:#002F96;padding:30px 0;color:#fff}
section.section.setbg_hiring_model p{color:#fff}
.hir-model img.img-fluid{width:45px;margin-bottom:15px}
.modelcontent h4{font-size:18px}
.padding_b{padding-bottom:0}
.listing ul{padding:0;margin:0}
.whitebg-images img{width:40px}
.listing ul li{color:#fff;background:url(/wp-content/themes/lespaul-child/images/right-check-omservices.png) no-repeat left 4px;padding-left:30px;color:#fff;font-size:17px}
.services_php .ourapproach h4{color:#fff}
.services_php .ourapproach{background:transparent;border:0;margin-top:20px;margin-bottom:0;min-height:100%}
.comp-seo.services_php h3{color:#fff}
.ModelsHiring .ourapproach{-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000}
.ModelsHiring .ourapproachs{border-left:0 solid #f2f2f2}
.Dedicated_box .media-right img{width:60px}
.processhire .media-body h3{font-size:20px;padding:10px 0}
a.sub-btns{background:#f05523;color:#fff;padding:10px 26px;border-radius:20px}
.callToAction{position:relative;padding:40px 0;background-size:cover!important;background-attachment:fixed!important;overflow:hidden;background-color:#ff5514!important;background-blend-mode:multiply!important}
.callToAction:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(19,19,19,.8)}
.callToAction p{font-size:22px;font-style:italic;margin:10px 0 0;font-size:20px;line-height:30px;letter-spacing:0;color:#fff!important;font-weight:300}
.callToAction .cta_btn{margin-top:0;font-size:16px;font-size:16px;line-height:normal;letter-spacing:0;color:#051c22;display:inline-block;font-weight:400;border:1px solid #fff;text-transform:uppercase;padding:9px 15px;width:100%;text-align:center;background:#fff;text-decoration:none;border-radius:25px;transition:.5s}
.comp-seo h3{color:#F05523;font-size:34px;margin-bottom:20px;display:block}
.Dedicated_box .media-right{display:block;vertical-align:top}
ul.whychoose li span img{width:18px;box-shadow:none;background:#f05523;padding:3px}
ul.whychoose li{display:inline-block;padding:4px 10px;text-align:center}
section.em-tech.comp-seo.services-listss.em-techbg{margin-bottom:0}
.rotated-bg1 .ourapproach{border-left:6px solid #f05523}
.stacklist ul li{width:200px;height:140px;margin-top:0;padding:10px;margin-bottom:0;text-align:center;color:#fff;background:#fff;margin-bottom:10px;margin-right:4px;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000;width:calc(100%/4)!important}
.stacklist ul li img{margin:0 auto;width:50px;margin-top:15px;margin-bottom:8px}
.stacklist ul li p{font-size:16px;font-weight:600}
.stacklist ul{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;padding:0}
section.section.techstack.em-techbg{padding:40px 0}
h3.heading-3.white_clr{color:#f05523}
section.comp-seo.Technologies_nodesjs{background:#f1f1f1}
.Technologies_box{padding:0;text-align:center;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000}
.Frameworks_inner{background:#f05523}
.Frameworks_inner h3{color:#fff;padding:15px;font-size:20px;margin-bottom:0}
.Technologies_box ul{padding-left:0;display:flex;flex-wrap:wrap}
.Technologies_box ul li{flex:0 0 auto;width:50%;background:#fff;padding:18px;margin-bottom:0;border:1px solid #f1f1f1}
.positions{position:relative}
.stacklistss li.d-inline-flex{flex:0 0 auto;width:20%;font-weight:700;flex:0 0 auto;width:20%;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000;padding:25px 10px;text-align:center;margin-bottom:16px;margin-right:0;display:block!important}
.stacklistss li.d-inline-flex p{text-align:center;font-weight:700;margin-bottom:0}
.Verticals_box{text-align:center;padding:30px;-webkit-transition:.5s;transition:.5s}
.Verticals_box img.img-fluid{width:70px;padding:10px}
.Verticals_box h4{font-size:16px}
.Verticals_box:hover{background:#fff}
.FlexibleModels .ourapproach img.img-fluid{width:100%}
.callToAction .container{position:relative}
.padding_b{padding-bottom:0!important}
.ctas_all{background:#F05523;font-size:14px;color:#fff!important;padding:10px 20px;border:none;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;font-weight:700}
.services_phpimg .ourapproach img.img-fluid{background:#002f96}
.service-inner-3 h4{font-size:20px;color:#f05523}
.Healthcare_box .ourapproach h4{padding:0;font-size:16px}
.Healthcare_box .ourapproach{height:100%;min-height:auto;margin-bottom:0;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000}
.Choose_us .ourapproach img.img-fluid{background:#002f96}
.space_top{padding-top:20px}
.Industries_box .ourapproach.ourapproachs h4{color:#444}
.Industries_box .ourapproach.ourapproachs{height:170px;margin-bottom:0}
ul.whychoose{padding:0;list-style:none;display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;align-items:center}
ul.whychoose li{padding:4px 10px;text-align:center;width:calc(100%/5)!important;border:1px solid #f1f1f1;height:100%;padding:20px 0}
.callToAction .container{position:relative}
.ourapproach h5{color:#fff}
.callToAction .container{position:relative}
.comp-seo_ul ul li{text-align:left;list-style:none}
.width_100 .ourapproach img.img-fluid{width:auto}
.bule_bgs{background:#13294B;border-radius:10px}
.bule_bgs li a:hover{color:#F05523}
.seo-page a,.seo-page a:hover,.seo-page a:visited{color:#000;text-decoration:none}
.bule_bgs li a{padding:14px 20px;color:#fff;display:block}
ul.list-unstyled li{margin-bottom:0}
.comp-seo h2{font-size:35px;line-height:initial}
.number span{font-size:40px;font-weight:bolder;color:#fff;border:1px solid #fff;padding:10px 25px}
.workflow-title-tech-srat p{font-size:18px}
.remve_bg .ourapproach img.img-fluid{background:transparent}
.img_bg_om .ourapproach img.img-fluid{background:#f05523}
.Available_muliti .Verticals_box img.img-fluid{width:230px}
.head_space{margin-top:40px}
.white_bg{background:#fff}
.ModelsHirings i.fa{font-size:40px}
.services_php .col-md-4{margin-bottom:1.5rem!important}
.our-services .col-md-6{margin-bottom:1.5rem!important}
section.makesusstandCount.comp-seo{padding-top:0}
.services-listss ul li{list-style:disc}
.row_space{padding:20px 0}
.blue-sec{background:#002F96;padding:54px 0}
.blue-sec p{color:#fff;font-size:inherit}
.whitebg-images img{width:40px}
.ourapproach{padding:10px;min-height:100%;margin-bottom:30px;text-align:left;-webkit-transition:.5s;transition:.5s}
.ourapproach img.img-fluid{width:74px;margin-bottom:10px;padding:6px}
.ourapproach h4{color:#f05523;font-size:18px;padding:10px}
.our-services{overflow:hidden;position:relative}
.our-services.rotated-bg:before{content:'';position:absolute;width:82%;transform:translate(-50%,-50%) rotate(236deg);height:100vh;left:0;top:50%;z-index:-1}
.rotated-bg .ourapproach:hover{border:4px solid #f05523;-webkit-transition:.5s;transition:.5s}
section.section.setbg_hiring_model{background:#002F96;padding:30px 0;color:#fff}
section.section.setbg_hiring_model p{color:#fff}
.hir-model img.img-fluid{width:45px;margin-bottom:15px}
.modelcontent h4{font-size:18px}
.padding_b{padding-bottom:0}
.listing ul{padding:0;margin:0}
.whitebg-images img{width:40px}
.listing ul li{color:#fff}
.listing ul li{background:url(/wp-content/themes/lespaul-child/images/right-check-omservices.png) no-repeat left 4px;padding-left:30px;color:#fff;font-size:17px}
.services_php .ourapproach h4{color:#fff}
.comp-seo.services_php h3{color:#fff}
.ModelsHiring .ourapproach{-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000}
.ModelsHiring .ourapproachs{border-left:0 solid #f2f2f2}
.Dedicated_box .media-right img{width:60px}
.processhire .media-body h3{font-size:20px;padding:10px 0}
a.sub-btns{background:#f05523;color:#fff;padding:10px 26px;border-radius:20px}
.callToAction{position:relative;padding:40px 0;background-size:cover!important;background-attachment:fixed!important;overflow:hidden;background-color:#ff5514!important;background-blend-mode:multiply!important}
.callToAction:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(19,19,19,.8)}
.callToAction p{font-size:22px;font-style:italic}
.callToAction p{margin:10px 0 0;font-size:20px;line-height:30px;letter-spacing:0;color:#fff!important;font-weight:300}
.callToAction .cta_btn{margin-top:0;font-size:16px}
.callToAction .cta_btn{font-size:16px;line-height:normal;letter-spacing:0;color:#051c22;display:inline-block;font-weight:400;border:1px solid #fff;text-transform:uppercase;padding:9px 15px;width:100%;text-align:center;background:#fff;text-decoration:none;border-radius:25px;transition:.5s}
.comp-seo h3{color:#F05523;font-size:34px;margin-bottom:20px;display:block}
.Dedicated_box .media-right{display:block;vertical-align:top}
ul.whychoose li span img{width:18px;box-shadow:none;background:#f05523;padding:3px}
ul.whychoose li{display:inline-block;padding:4px 10px;text-align:center}
section.em-tech.comp-seo.services-listss.em-techbg{margin-bottom:0}
.rotated-bg1 .ourapproach{border-left:6px solid #f05523}
.stacklist ul li{width:200px;height:140px;margin-top:0;padding:10px;margin-bottom:0;text-align:center;color:#fff;background:#fff;margin-bottom:10px;margin-right:4px;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000;width:calc(100%/4)!important}
.stacklist ul li img{margin:0 auto;width:50px;margin-top:15px;margin-bottom:8px}
.stacklist ul li p{font-size:16px;font-weight:600}
.stacklist ul{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;padding:0}
section.section.techstack.em-techbg{padding:40px 0}
h3.heading-3.white_clr{color:#f05523}
section.comp-seo.Technologies_nodesjs{background:#f1f1f1}
.Technologies_box{padding:0;text-align:center;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000}
.Frameworks_inner{background:#f05523}
.Frameworks_inner h3{color:#fff;padding:15px;font-size:20px;margin-bottom:0}
.Technologies_box ul{padding-left:0;display:flex;flex-wrap:wrap}
.Technologies_box ul li{flex:0 0 auto;width:50%;background:#fff;padding:18px;margin-bottom:0;border:1px solid #f1f1f1}
.positions{position:relative}
.stacklistss li.d-inline-flex{flex:0 0 auto;width:20%}
.stacklistss li.d-inline-flex{font-weight:700;flex:0 0 auto;width:18%;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000;padding:25px 10px;text-align:center;margin-bottom:16px;margin-right:2%;display:block!important}
.stacklistss li.d-inline-flex p{text-align:center;font-weight:700;margin-bottom:0;font-size:18px}
.Verticals_box{text-align:center;padding:30px;-webkit-transition:.5s;transition:.5s}
.Verticals_box img.img-fluid{width:70px;padding:10px}
.Verticals_box h4{font-size:16px}
.Verticals_box:hover{background:#fff}
.FlexibleModels .ourapproach img.img-fluid{width:100%}
.callToAction .container{position:relative}
.padding_b{padding-bottom:0!important}
.ctas_all{background:#F05523;font-size:14px;color:#fff!important;padding:10px 20px;border:none;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;font-weight:700}
.services_phpimg .ourapproach img.img-fluid{background:#002f96}
.service-inner-3 h4{font-size:20px;color:#f05523}
.Healthcare_box .ourapproach h4{padding:0;font-size:16px;color:#000}
.Healthcare_box .ourapproach{height:100%;min-height:auto;margin-bottom:0;-webkit-box-shadow:0 6px 12px #000;box-shadow:0 6px 12px #000;text-align:center;padding:2px}
.Healthcare_box .col-md-2{padding:10px;text-align:center}
.Choose_us .ourapproach img.img-fluid{background:#002f96}
.space_top{padding-top:20px}
.Industries_box .ourapproach.ourapproachs h4{color:#444}
.Industries_box .ourapproach.ourapproachs{height:170px;margin-bottom:0}
ul.whychoose{padding:0;list-style:none;display:flex;flex-direction:row;justify-content:left;align-items:center;flex-wrap:wrap;align-items:center}
ul.whychoose li{padding:4px 10px;text-align:left;width:24%!important;border:1px solid #f1f1f1;height:100%;padding:20px 6px;font-weight:700;margin:2px}
.callToAction .container{position:relative}
.ourapproach h5{color:#fff}
.callToAction .container{position:relative}
.comp-seo_ul ul li{text-align:left;list-style:none}
.width_100 .ourapproach img.img-fluid{width:auto}
.bule_bgs{background:#13294B;border-radius:10px}
.bule_bgs li a:hover{color:#F05523}
.seo-page a,.seo-page a:hover,.seo-page a:visited{color:#000;text-decoration:none}
.bule_bgs li a{    word-break: break-word;
    padding: 14px 20px;
    color: #fff;
    display: block;
    width: 100%;}
ul.list-unstyled li{margin-bottom:0}
.comp-seo h2{font-size:35px;line-height:initial}
.number span{font-size:40px;font-weight:bolder;color:#fff;border:1px solid #fff;padding:10px 25px}
.workflow-title-tech-srat p{font-size:18px}
.remve_bg .ourapproach img.img-fluid{background:transparent}
.img_bg_om .ourapproach img.img-fluid{background:#f05523}
.Available_muliti .Verticals_box img.img-fluid{width:230px}
.head_space{margin-top:40px}
.white_bg{background:#fff}
.ModelsHirings i.fa{font-size:40px}
.services_php .col-md-4{margin-bottom:1.5rem!important}
.our-services .col-md-6{margin-bottom:1.5rem!important}
.our-services .col-md-4{margin-bottom:1.5rem!important}
.our-services .col-md-3{margin-bottom:1.5rem!important}
.ourapproach h3{font-size:22px;color:#000}
.emc-dlm-box-title h3{font-size:20px}
.rotated-bg{background:#f1f1f1}
.margn_top{margin-top:0}
.ser-box span.number{border:2px solid #000;padding:10px 12px;display:inline-block;margin-bottom:10px;background:#000;color:#fff;border-radius:50%;width:50px;height:50px;text-align:CENTER}
@media only screen and (max-width: 767px) {
ul.whychoose li{width:calc(100%/2)!important}
.stacklist ul li{margin-right:0;width:calc(100%/2)!important}
.box_mtext{padding-top:20px}
.stacklistss li.d-inline-flex{width:calc(100%/2)!important}
.Healthcares .col-md-4{width:calc(100%/2)!important}
ul.row.stacklist.stacklistss.list-unstyled.setinclumn.listmin.d-flex{padding-left:0}
.ourapproach{padding:10px;min-height:auto}
.order1{order:1!important}
.order2{order:2!important}
.col-sm-4.Dedicated_box{text-align:CENTER}
.col-sm-5.col-md-4.col-lg-3.text-right{text-align:center;margin-top:10px}
.callToAction p{text-align:center}
.col-md-3.om-location{flex:0 0 auto;width:50%}
.col-sm-6.col-md-6.blog-latest.float-right{text-align:center}
section.blog.p-5.mt-5{padding:4rem 1rem!important}
.col-sm-6.Dedicated_box{text-align:center}
.comp-seo h3{font-size:26px}}
.whitebg-images1{padding:15px 0}
.tick_img .grey-img span img.img-fluid{width:16px}
.tick_img .grey-box p{font-size:16px;font-weight:700}
.whitebg-images1 span.img-border{display:inline-block;border:1px solid #fff;border-radius:50%;padding:15px}
.whitebg-images1 span.img-border img{width:40px}
.img_space .ser-box img.img-fluid{margin-bottom:10px;width:50px}
.white_bg{background:#fff}
.head-listing img{display:block;margin:10px auto;max-width:64px}
.pythonApp .listing li{font-size:16px;color:#434343;float:left;margin:0;padding:0 10px 6px 30px;width:33.33%;position:relative}
.liul_btn a{display:inline-block;width:AUTO;color:#fff;padding:14px 20px}
.liul_btn a:hover{color:#f05523}
.Services-vr{padding:10px;background:#fff;border-radius:10px;text-align:center;height:100%}
.Services-vr h4{font-size:16px}
.Serve-vr{background:#fff;text-align:center;padding:5px}
.Serve-vr h5{padding:10px 0}
.Caterbox{background:#fff;padding:15px;height:100%}



.contact-form-services  .note-text {
    display: none !important;
}


.contact-form-new.contact-form-services .contact-formnew-inner {
       position: absolute;
    top: 190px;
    max-width: 450px;
    right: 70px;
    margin-top: inherit;
    padding: 15px;
    z-index: 99;
}

section.hp-second-blue-opt.number-client.number_clients {
    margin-top: -50px;
    position: relative;
    z-index: 9;
}

section.hp-second-blue-opt.number-client.number_clients .container {
    box-shadow: 3px 4px 22px rgb(0 0 0 / 19%);
    border-radius: 10px;
    background: #fff;
}
.number_clients span.number-stats {
    color: #f05523;
    font-weight: bolder;
    display: block;
    font-size: 30px;
    font-family: 'montserratbold' !important;
}
.number_clients .projects-stats {
    padding: 0px 0;
    margin: 15px 0px;
}

.rate-logo.border-leftss {
    position: relative;
}

.rate-logo {
    text-align: CENTER;
}
.border-leftss:before {
    width: 1px;
    content: "";
    position: absolute;
    right: -16px;
    border-right: 1px solid #efefef;
    height: 80%;
    top: 10%;
}
section.hpdata-section.om-some-client.client-inner-page {
    background: #000;
    padding: 0px 0px 0px;
    margin-top: 0px;
}
.client-inner-page h3.hp-title {
    color: #ffffff;
    font-size: 18px; 
    line-height: initial;
    font-weight: 500;
    font-family: 'montserratregular' !important;
    text-align: left;
}
.bannerFormSec p.headform {
    text-align: CENTER;
    color: #f05523;
    font-weight: 600;
    font-size: 20px;
}

.bannerFormSec .Requestquote{
	text-align: center;
    margin-bottom: 15px;
}
.bannerFormSec.contact-form-new .contact-formnew-inner .submit_btn {
     height: 40px!important; 
}


@media only screen and (max-width: 767px){ 
.contact-form-new.contact-form-services .contact-formnew-inner {
    position: relative;
    bottom: inherit;
	top:inherit;
    max-width: 100%;
    right: inherit;
    margin-top: inherit;
	margin: 20px 0px;
   }
   .client-inner-page h3.hp-title {
    color: #ffffff;
    font-size: 26px;
    text-align: center;
    padding-top: 20px;
}

.clients-logoboxsec {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.om-some-client .client-logosa .clients-logobottom {
    width: calc(100%/2);
}
section.hp-second-blue-opt.number-client.number_clients {
    margin-top: 0px;
}
.bannerFormSec .contact-formnew-inner .form-row{
	    width: 100%;
	    margin-left: 0;
	    margin-right: 0;
}



}

@media screen and (min-width: 768px) and (max-width: 992px){
	
	.contact-form-new.contact-form-new2 .contact-formnew-inner {
    margin-top: 0px;
    position: relative;
    bottom: inherit;
    max-width: 100%;
    right: 0px;
    top: 15px;
    margin-bottom: 100px;
}
.banner-inner .col-md-8 {
    width: 100%;
}
.client-logosa .clients-logobox {
    margin-top: -23px;
}
.clients-logoboxsec {
    margin-top: 40px;
}

 
section.comp-seo.grey-section .col-md-7 {
    width: 100%;
}

section.comp-seo.grey-section .col-md-5 {
    width: 100%;
}
 }